body ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: white;
  font-weight: 300;
	font-size: 16px !important;
}
body :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: white;
  opacity: 1;
  font-weight: 300;
	font-size: 16px !important;
}
body ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: white;
  opacity: 1;
  font-weight: 300;
	font-size: 16px !important;
}
body :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: white;
  font-weight: 300;
	font-size: 16px !important;
}

.form-success.floath1 h1 {
  transform: translateY(65px);
}
.floath1 h1 {
  font-size: 40px;
  transition-duration: 1s;
  transition-timing-function: ease-in-put;
  font-weight: 200;
}

.page-id-22 .elementor-element form, .page-id-227 .elementor-element form {
  padding: 20px 0;
  position: relative;
  z-index: 2;
}
.page-id-22 .elementor-element form input, .page-id-227 .elementor-element form input {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: 0;
  border: 1px solid rgba(255, 255, 255, 0.4) !important;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 3px !important;
  padding: 10px 15px !important;
  margin: 0 auto 10px auto;
  text-align: center;
  color: white !important;
  transition-duration: 0.25s !important;
  font-weight: 300;
}
.page-id-22 .elementor-element button[type=submit], .page-id-227 .elementor-element button[type=submit]{
	margin-bottom:15px !important;
	color: var( --e-global-color-8630bad ) !important;
    border-radius: 3px 3px 3px 3px !important;
    padding: 20px 20px 20px 20px !important;
	line-height: 1 !important;
}
.page-id-22 .elementor-element button[type=submit] span, .page-id-227 .elementor-element button[type=submit] span{
	line-height: 1 !important;
}
.page-id-22 .elementor-element form input[type=checkbox], .page-id-227 .elementor-element form input[type=checkbox] {
 padding: 9px !important;
	    margin: 0;
    margin-right: 10px !important;
}
.page-id-22 .elementor-element form input:hover, .page-id-227 .elementor-element form input:hover {
  background-color: rgba(255, 255, 255, 0.4) !important;
}
.page-id-22 .elementor-element form input:focus, .page-id-227 .elementor-element form input:focus {
  background-color: white !important;
  color: #213E4B !important;
}
.page-id-22 .elementor-element form button, .page-id-227 .elementor-element form button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: 0;
  background-color: white !important;
  border: 0;
  padding: 10px 15px;
  color: #53e3a6;
  border-radius: 3px;
  width: 250px;
  cursor: pointer;
  font-size: 18px;
  transition-duration: 0.25s;
}
.page-id-22 .elementor-element form button:hover, .page-id-227 .elementor-element form button:hover {
  background-color: #f5f7f9 !important;
}

.somfrp-lost-pass-form-text, .no-margin label, #lostpasswordform legend{
	display: none !important;
}
#lostpasswordform fieldset{
	padding: 0px !important;
	border: none !important;
}
#somfrp_user_info{
	font-size: 20px !important;
}
.msheading1{
	color: white;
	font-size: 30px;
	font-weight: 700;
	line-height: 35px;
}





#skills span {
    top: -30px;
    left: 2%;
    position: relative;
    color: #fff;
}

progress {
    background-color: #f3f3f3;
    border: 0;
    height: 40px;
    width: 100%;
	position: absolute;
}

progress::-webkit-progress-bar {
    background-color: #13E0D5;
}

progress::-webkit-progress-value {
    background-color: #13E0D5;
}

progress::-moz-progress-bar {
    background-color: #13E0D5;
}
.msperc{
    position: absolute;
    z-index: 2;
    right: 10px;
    top: 7px;
    color: #213E4B;
    font-size: 17px;
    font-weight: 600;
}
.acff-submit-button{
    position: absolute;
    right: 0;
    bottom: 0px;
}
.acf-label{
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: var( --e-global-color-32b67ae );
}





/*
@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  input[type=checkbox],
input[type=radio] {
    --active: #289e98 !important;
    --active-inner: #222 !important;
    --focus: 2px rgba(39, 94, 254, .3) !important;
    --border: #BBC1E1 !important;
    --border-hover: #275EFE !important;
    --background: #1A1A1A0A !important;
    --disabled: #F6F8FF !important;
    --disabled-inner: #E1E6F9 !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    height: 21px !important;
    outline: none !important;
    display: inline-block !important;
    vertical-align: top !important;
    position: relative !important;
    margin: 0 !important;
    cursor: pointer !important;
    border: 0px !important;
    background: var(--b, var(--background)) !important;
    transition: background 0.3s, border-color 0.3s, box-shadow 0.2s !important;
	    border-radius: 20px !important;
  }
  input[type=checkbox]:after,
input[type=radio]:after {
    content: "" !important;
    display: block !important;
    left: 0 !important;
    top: 0 !important;
    position: absolute !important;
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s) !important;
  }
  input[type=checkbox]:checked,
input[type=radio]:checked {
    --b: var(--active) !important;
    --bc: var(--active) !important;
    --d-o: .3s !important;
    --d-t: .6s !important;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2) !important;
  }
  input[type=checkbox]:disabled,
input[type=radio]:disabled {
    --b: var(--disabled) !important;
    cursor: not-allowed !important;
    opacity: 0.9 !important;
  }
  input[type=checkbox]:disabled:checked,
input[type=radio]:disabled:checked {
    --b: var(--disabled-inner) !important;
    --bc: var(--border) !important;
  }
  input[type=checkbox]:disabled + label,
input[type=radio]:disabled + label {
    cursor: not-allowed !important;
  }
  input[type=checkbox]:hover:not(:checked):not(:disabled),
input[type=radio]:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover) !important;
  }
  input[type=checkbox]:focus,
input[type=radio]:focus {
    box-shadow: 0 0 0 var(--focus) !important;
  }
  input[type=checkbox]:not(.switch),
input[type=radio]:not(.switch) {
       width: 43px !important;
    height: 43px !important;
    border-radius: 100% !important;
  }
  input[type=checkbox]:not(.switch):after,
input[type=radio]:not(.switch):after {
    opacity: var(--o, 0) !important;
  }
  input[type=checkbox]:not(.switch):checked,
input[type=radio]:not(.switch):checked {
    --o: 1 !important;
  }
  input[type=checkbox] + label,
input[type=radio] + label {
    font-size: 14px !important;
    line-height: 21px !important;
    display: inline-block !important;
    vertical-align: top !important;
    cursor: pointer !important;
    margin-left: 4px !important;
  }
input[type=checkbox]:not(.switch):after {
      width: 11px;
    height: 20px;
    border: 2px solid white;
    border-top: 0;
    border-left: 0;
    left: 15px !important;
    top: 8px !important;
    transform: rotate(var(--r, 33deg));
}
	.acf-field-true-false .acf-input label{
    padding-bottom: 0px !important;
    padding-top: 5px !important;
}
}
*/
.acff-message {
    position: fixed !important;
    right: 0% !important;
	top: 0 !important;
    width: 250px;
    transition: all ease .2s !important;
}
/*
.acf-field-true-false{
    width: 4% !important;
    float: right !important;
    padding: 0 !important;
}
*/
.msrow .acf-field-text {
    width: 32% !important;
}
/*
.msrow .acf-field{
	padding-top: 50px !important;
}
*/
.acf-form-submit, .fea-submit-button{
        position: absolute;
    right: -80px;
    bottom: 12px;
}
.toprow input[type=text]{
    padding-top: 0px !important;
    padding-bottom: 6px !important;
}
.toprow .acf-field-text {
    padding: 0 !important;
}
.toprow .acf-field-text, .msrow .acf-field-file, .msrow .acf-field-flexible-content, .msrow .acf-field-repeater {
    width: 100% !important;
}
.msrow .acf-field-file, .msrow .acf-field-flexible-content, .msrow .acf-field-repeater {
   padding-right: 0 !important;
}
.acff-submit-button:focus{
	background: transparent !important;
	    outline: none !important;
}
.acff-submit-button{
    height: 40px;
    width: 40px;
}
.acf-icon{
	text-decoration: none !important;
}
.select2-selection__choice span{
	font-size: 14px !important;
}

.select2-selection{
	    border-radius: 0px !important;
	border: none !important;
}
.acf-field-true-false{
    vertical-align: middle !important;
}
.acf-field-true-false label{
    padding: 0px !important;
}
.acf-field-select .acf-input{
    max-height: 85px !important;
	    min-height: 85px;
    overflow-y: scroll !important;
}
.select2-selection__choice{
    line-height: 1 !important;
    padding: 5px !important;
    padding-top: 0px !important;
}
.select2-container{
    min-height: 85px !important;
}
.dce-acf-repeater-item i{
	padding-right: 15px !important;
}
.stunden-summe{
    text-align: center;
    font-weight: bold;
    padding: 5px;
    border: 2px dashed #289E98;
}
.stunden-summe-bewegung{
    text-align: center;
    font-weight: bold;
    padding: 5px;
    border: 2px dashed #289E98;
}
.stunden-summe-entspannung{
    text-align: center;
    font-weight: bold;
    padding: 5px;
    border: 2px dashed #289E98;
}
.stunden-summe-ernaehrung{
    text-align: center;
    font-weight: bold;
    padding: 5px;
    border: 2px dashed #289E98;
}
.stunden-summe2{
    border: none;
    padding: 0;
    font-size: 18px;
	font-weight: bold;
	    line-height: 1.3;
}
.icon-g{
        width: 35px;
    height: 35px;
    background: #d9d9d9;
    border-radius: 100%;
    display: inline-block;
    margin: 5px;
	    text-align: center;
    color: #213e4b;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 500;
    line-height: 2.5;
}
.icon-active{
        width: 35px;
    height: 35px;
    background: #289E98;
    border-radius: 100%;
    display: inline-block;
    margin: 5px;
	    text-align: center;
    color: white;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 500;
    line-height: 2.5;
}
.acf-switch span{
	font-size: 0px !important;
}